## ruby-asciidoctor-plantuml 0.0.7

=== debian/changelog ===
ruby-asciidoctor-plantuml (0.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #866196)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 27 Jun 2017 12:56:29 +0530
