=== debian/control ===
Source: ruby-asciidoctor-plantuml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: asciidoctor (>= 1.5),
               debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-nokogiri
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-asciidoctor-plantuml.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-asciidoctor-plantuml.git
Homepage: https://github.com/hsanson/asciidoctor-plantuml
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-asciidoctor-plantuml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: asciidoctor (>= 1.5),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: extension for Asciidoctor to enable support for PlantUML diagrams
 This package provides asciidoctor-plantuml gem which is an extension for the
 asciidoctor gem that enables users to add PlantUML diagrams to their asciidoc
 documents.
