## ruby-asciidoctor-plantuml 0.0.8

=== debian/changelog ===
ruby-asciidoctor-plantuml (0.0.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0.8
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update gemwatch url

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Apr 2018 15:54:53 +0530
