=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
 Build-Depends: asciidoctor (>= 1.5),
-               debhelper (>= 9~),
+               debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-nokogiri
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-asciidoctor-plantuml.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-asciidoctor-plantuml.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml
 Homepage: https://github.com/hsanson/asciidoctor-plantuml
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
