## ruby-asciidoctor-plantuml 0.0.9

=== debian/changelog ===
ruby-asciidoctor-plantuml (0.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0.9
  * d/control:
    * bump standards to 4.4.0.1
    * switch to debhelper-compat 12
  * d/copyright: fix insecure url to the manual

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Joseph Herlant <aerostitch@debian.org>  Wed, 21 Aug 2019 10:30:11 -0700
