=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
 Build-Depends: asciidoctor (>= 1.5),
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-nokogiri
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml
 Homepage: https://github.com/hsanson/asciidoctor-plantuml
