## ruby-asciidoctor-plantuml 0.0.10

=== debian/changelog ===
ruby-asciidoctor-plantuml (0.0.10-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.0.10
  * debp14 states we should use debian/master for master branch
  * d/control:
    * bump standards to 4.4.1
    * add missing Rules-Requires-Root field
  * Add upstream/metadata file for dep12 compatibility

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 15 Dec 2019 18:30:44 -0800
