=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                gem2deb,
                rake,
                ruby-nokogiri
-Standards-Version: 4.4.0.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml
 Homepage: https://github.com/hsanson/asciidoctor-plantuml
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-asciidoctor-plantuml
 Architecture: all
