## ruby-asciidoctor-plantuml 0.0.12

=== debian/changelog ===
ruby-asciidoctor-plantuml (0.0.12-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * New upstream version 0.0.12
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 May 2020 16:00:15 +0530
