=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb,
                rake,
                ruby-nokogiri
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml
 Homepage: https://github.com/hsanson/asciidoctor-plantuml
