=== debian/watch ===
version=3
https://gemwatch.debian.net/asciidoctor-plantuml .*/asciidoctor-plantuml-(.*).tar.gz
