## ruby-asciidoctor-plantuml 0.0.16

=== debian/changelog ===
ruby-asciidoctor-plantuml (0.0.16-1) unstable; urgency=medium

  [ Balasankar C ]
  * Remove Balu as an uploader.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-asciidoctor-plantuml: Add :any qualifier for
    ruby dependency.

  [ Pirate Praveen ]
  * New upstream version 0.0.16
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Add myself as uploader
  * Switch to ${ruby:Depends}

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Oct 2022 15:08:03 +0530
