=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
+Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: asciidoctor (>= 1.5),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-nokogiri
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml
 Homepage: https://github.com/hsanson/asciidoctor-plantuml
@@ -19,8 +19,7 @@
 Package: ruby-asciidoctor-plantuml
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: asciidoctor (>= 1.5),
-         ruby | ruby-interpreter,
+Depends: ${ruby:Depends}, 
          ${misc:Depends},
          ${shlibs:Depends}
 Description: extension for Asciidoctor to enable support for PlantUML diagrams
