=== debian/watch ===
version=4
https://gemwatch.debian.net/asciidoctor-plantuml .*/asciidoctor-plantuml-(.*).tar.gz
