## ruby-asciidoctor-plantuml 0.1.1

=== debian/changelog ===
ruby-asciidoctor-plantuml (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 20 Nov 2025 12:03:17 -0600
