=== debian/control ===
--- 
+++ 
@@ -7,19 +7,18 @@
                debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-nokogiri
-Standards-Version: 4.6.1
+               ruby-nokogiri,
+               ruby-asciidoctor (>= 2.0.17~)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-plantuml
 Homepage: https://github.com/hsanson/asciidoctor-plantuml
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-asciidoctor-plantuml
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${ruby:Depends}, 
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: extension for Asciidoctor to enable support for PlantUML diagrams
